<div class="container contact-form">
  <div class="contact-image">
      <img src="https://image.ibb.co/kUagtU/rocket_contact.png" alt="rocket_contact"/>
  </div>
  <form method="post">
      <h3>Add your Product and bezan berim .... :)</h3>
     <div class="row">
          <div class="col-md-6">
              <div class="form-group">
                  <input type="text" name="txtName" class="form-control" placeholder="Product Name *" value="" />
              </div>
              <div class="form-group">
                  <input type="text" name="txtCategory" class="form-control" placeholder="Product Category *" value="" />
              </div>
              <div class="form-group">
                  <input type="text" name="txtQuantity" class="form-control" placeholder="Available Quantity *" value="" />
              </div>
              <div class="form-group">
                 <input type="text" name="txtDiscount" class="form-control" placeholder="Percentage Discount *" value=""/>
              </div>
              <div class="form-group">
                 <input type="text" name="txtPrice" class="form-control" placeholder="Price Product *"/>
              </div>
              <div class="form-group">
                  <input type="submit" name="btnSubmit" class="btnContact" value="Add Product" />
              </div>
          </div>
          <div class="col-md-6">
              <div class="form-group">
                  <textarea name="txtMsg" class="form-control" placeholder="Product Description *" style="width: 100%; height: 150px;"></textarea>
              </div>
          </div>
      </div>
  </form>
</div>
